@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;700&family=Mukta:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    cursor: none;
}
body {
    overflow-y: hidden;
    overflow-x: hidden;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;
    scroll-behavior: smooth!important;
    background: #212228;
}
body::-webkit-scrollbar {
    display: none;
}

.inner-cursor {
    position: fixed;
    left: 10px;
    width: 10px;
    height: 10px;
    transform: translate(-50%, -50%);
    background-color: #FFF;
    /* mix-blend-mode: difference; */
    border-radius: 50%;
    pointer-events: none;
    transition: width 0.5s, height 0.5s;
    z-index: 123456789;
}
.inner-cursor.grow {
    width: 25px;
    height: 25px;
    transition: width 0.5s, height 0.5s;
}
.outer-cursor {
    position: fixed;
    left: 10px;
    width: 25px;
    height: 25px;
    transform: translate(-50%, -50%);
    border: 1px solid #FFF;
    mix-blend-mode: difference;
    border-radius: 50%;
    pointer-events: none;
    transition: 0.1s;
    z-index: 123456789;

}
.style {
    color: #FFFFFF;
    font-family: 'Barlow', sans-serif;
    font-family: 'Mukta', sans-serif;
}
.loader {
    background-color: rgb(236,222,213, 0.9);
    /* background-color:rgb(221,209,199, 0.9); */
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}
.loaderContainer {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 12345678;
    background: url(https://i.gifer.com/WmZ0.gif);
    top: 0;
}
.loaderContainer.hide {
    display: none;
}
.navLink {
    visibility: hidden;
}
